Enderal Problem, DirectX 9 benötigt?

... komplette Frage anzeigen

4 Antworten

Hast du das Spiel auf einer externen Festplatte installiert?

Antwort bewerten Vielen Dank für Deine Bewertung
Kommentar von Onix24
31.07.2016, 10:16

nein

0

installiere DirectX 9.29 (redist)

Antwort bewerten Vielen Dank für Deine Bewertung
Kommentar von Onix24
04.07.2016, 20:15

und woher krieg ich des?

0

Warum wendest du dich nicht an SureAI? Die haben die Mod schließlich gemacht.

Antwort bewerten Vielen Dank für Deine Bewertung

Meine Grafikkarte is übrigens falsch geschrieben, richtig heißt sie NVIDIA GeForce
 GT 755M

Antwort bewerten Vielen Dank für Deine Bewertung

Was möchtest Du wissen?